/*
 *  [Font Mapping Table]
 *      1. Filename Extension
 *      2. Font Class
 *      3. Init Font Function
 *      4. Create Font Function
 */

FONT_DEF(NULL,  MWLF_CLASS_ANY, &abstract_init,      &abstract_createfont)
FONT_DEF("bwf", MWLF_CLASS_ANY, &western_bitmap_init,&western_bitmap_createfont)
FONT_DEF("baf", MWLF_CLASS_ANY, &asian_bitmap_init,  &asian_bitmap_createfont)
#ifdef HAVE_FONT_FUSION
FONT_DEF("ttf", MWLF_CLASS_ANY, &fontfusion_init,    &fontfusion_createfont)
FONT_DEF("ffs", MWLF_CLASS_ANY, &fontfusion_init,    &fontfusion_createfont)
FONT_DEF("pfb", MWLF_CLASS_ANY, &fontfusion_init,    &fontfusion_createfont)
#endif
